{% extends '::base.html.twig' %}

{% block stylesheets %}
{{ parent() }}
<link rel="stylesheet" href="{{ asset('bundles/bloggerblog/css/blog.css')}}" media="screen" title="no title" charset="utf-8">
{% endblock %}

{% block sidebar %}
Sidebar Content
{% endblock %}
